Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:44:49 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation daryl                    Bot:  Hi again! Bot:  Please enter your name Customer:  daryl Bot:  Hi Daryl ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bu
 siness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Daryl Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi
  Daryl ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307063768 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:13 PM, 15th May                   Mohammed                   Hi daryl,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           02:13 PM, 15th May                     daryl                    Do you have a number that i can call cor my inquiries           02:14 PM, 15th May                     daryl                    About my order that was not deliver        
    02:15 PM, 15th May                     daryl                    Good afternoon           02:15 PM, 15th May                   Mohammed                   yes, you can call on 1111027-800           02:16 PM, 15th May                     daryl                    Ok thanks           02:16 PM, 15th May                   Mohammed                   800- 1111027           02:17 PM, 15th May                   Mohammed                   you can put your query here also           02:17 PM, 15th May                     daryl                    I want to update my order           02:17 PM, 15th May                     daryl                    When it will be deliver?or if it will nkt be deliver when can i ask for refund thanks           02:18 PM, 15th May                   Mohammed                   hold on for a moment please so I can check the details           02:19 PM, 15th May                     daryl                    Because supposed to be last 12 but problem happen thank you        
    02:20 PM, 15th May                   Mohammed                   please keep hold           02:24 PM, 15th May                     daryl                    Thanks i will wait           02:24 PM, 15th May                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+556990657).           02:25 PM, 15th May                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           02:25 PM, 15th May                     daryl                    0556990657           02:26 PM, 15th May                     daryl                    Yes thats my number but its not +55 it should be +966556990657           02:27 PM, 15
 th May                   Mohammed                   thank you for sharing the number           02:28 PM, 15th May                   Mohammed                   I will forward it to the courier team to update and deliver asap           02:28 PM, 15th May                   Mohammed                   Is there anything else I can assist you with?           02:29 PM, 15th May                     daryl                    When i message here they said 2-3 days so its not possible today           02:29 PM, 15th May                   Mohammed                   I am not sure for today but I will forward it requesting to deliver today           02:33 PM, 15th May                     daryl                    So how many  days  will i wait again fahim?           02:35 PM, 15th May                   Mohammed                   I request you to please wait for 1-2 days           02:35 PM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping wi
 th us.  Have a wonderful day.           02:38 PM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581547